<?php

$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_TITLE'] = 'Заказ #EXTERNAL_ID#';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_REFRESH'] = 'Обновить';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_PROPERTIES_TITLE'] = 'Информация о заказе';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_DELIVERY_TITLE'] = 'Доставка';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_COURIER_TITLE'] = 'Курьер';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BUYER_TITLE'] = 'Данные покупателя';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_PROPERTY_ACTIVITY_APPLY'] = 'Изменить';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_TITLE'] = 'Состав заказа';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_HEADER_INDEX'] = '№';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_HEADER_COUNT'] = 'Кол-во';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_HEADER_SUBSIDY'] = 'Скидки';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_HEADER_PRICE'] = 'Цена на&nbsp;Маркете';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_RESTORE'] = 'Вернуть';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DELETE'] = 'Удалить';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_UNIT'] = 'шт.';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_SUMMARY_WAIT'] = 'Необходимо заполнить';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_SUMMARY_READY'] = 'Заполнены';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_MODAL_TITLE'] = 'Коды идентификации';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_COPY'] = 'Копировать из отгрузки';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_HEAD_CIS'] = 'Код маркировки';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_HEAD_UIN'] = 'УИН';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_HEAD_GTD'] = 'ГТД';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_HEAD_RNPT'] = 'РНПТ';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_PLACEHOLDER_GTD'] = 'XXXXXXXX/ДДММГГ/XXXXXXX';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_PLACEHOLDER_RNPT'] = 'XXXXXXXX/ДДММГГ/XXXXXXX/XXX';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_FORMAT'] = 'Тип кода';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_UIN'] = 'УИН для ювелирных изделий';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_CIS'] = 'Код &laquo;Честного знака&raquo;';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_CIS_REQUIRED'] = 'Коды идентификации не заполнены';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_MODAL_TITLE'] = 'Цифровой код';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_REQUIRED'] = 'Цифровой код не заполнен';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_GROUP'] = 'Цифровой код &numero;#NUMBER#';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_ADDITIONAL'] = 'Дополнительно';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_CODE'] = 'Ключ';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_ACTIVATE_TILL'] = 'Активировать до';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_ITEM_DIGITAL_SLIP'] = 'Инструкция';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_SHIPMENT_TITLE'] = 'Грузовые места';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_SHIPMENT'] = 'Отгрузка #ID#';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_SHIPMENT_USE_DIMENSIONS'] = 'Передать размеры?';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX'] = 'Место';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_ADD'] = 'Добавить грузовое место';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_DELETE'] = 'Удалить';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_PROPERTY_ID'] = 'ID';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_PROPERTY_SIZE'] = 'Габариты';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_PROPERTY_WEIGHT'] = 'Вес';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_WEIGHT'] = 'Вес';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_WIDTH'] = 'Ширина';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_HEIGHT'] = 'Высота';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BOX_DEPTH'] = 'Глубина';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_PRINT_TITLE'] = 'Документы для печати';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_PRINT_INTRO'] = 'Напечатайте необходимые документы';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_CONFIRM_MODAL_TITLE'] = 'Выберите причину удаления товаров из заказа';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_CONFIRM_FORM_INTRO'] = 'После сохранения вернуть удалённые товары вы не сможете.';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_CONFIRM_REASON'] = 'Причина';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_CONFIRM_PRODUCTS'] = 'Удалённые товары';
$MESS['YANDEX_MARKET_T_TRADING_ORDER_VIEW_BASKET_CONFIRM_ITEM_CHANGE'] = '#NAME# x #COUNT# шт.';
$MESS['YANDEX_MARKET_ACTIVITY_DIALOG_SUBMIT'] = 'Отправить';
$MESS['YANDEX_MARKET_ACTIVITY_DIALOG_ERROR'] = 'Ошибка';
$MESS['YANDEX_MARKET_PRINT_DIALOG_SUBMIT'] = 'Печать';
$MESS['YANDEX_MARKET_PRINT_DIALOG_WINDOW_BLOCKED'] = 'Окно печати заблокировано. Разрешите открытие окон в адресной строке браузера и повторите печать.';